org.apache.solr.common

## Class ConfigNode.Helpers

- java.lang.Object
- - org.apache.solr.common.ConfigNode.Helpers

Enclosing interface:
  ConfigNode

    public static class ConfigNode.Helpers
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Helpers()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Predicate<ConfigNode>` `at(int i)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Helpers

    public Helpers()

### Method Detail

#### at

    public static Predicate<ConfigNode> at(int i)